* {
	margin: 0px;
	padding: 0px;
}

html{	
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body{
	background-color: #f5f6f7;
	color: #333;
	}


h1 {
	color: #ffff;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin: 30px 0px 20px 0px;
}

h1 img{ width:100%; }

h2 {
	font-weight: normal;
	text-align: center;
	font-size: 15px;
	letter-spacing: 0.1em;
	margin-bottom: 30px;

}

/* text */

.text {
	background-color: #ffffff;
	margin:0 10px 0 10px;
	padding: 30px 5px 15px 5px;
	border-top: 2px dotted #CCC;
}

.text p {
	font-size: 13px;
	line-height: 24px;
	margin:0 0 5px 0;
}

.text2 {
	background-color: #ffffff;
	margin: 0 10px 20px 10px;
	padding: 10px 10px 10px 10px;
	border: 2px solid #FFB5C6;
}

.text2 p {
	font-size: 13px;
	line-height: 24px;
	margin:0 0 5px 0;
}

.midashi{

	font-size: 15px;
	text-align: center;
	color:#f93a6f;
	margin:0 0 15px 0;
}

.photo {
	margin:0px 0 30px 0;
}

.photo2 {
	margin:0px 0 10px 0;
}

/* summary */
.summary {
	margin: 6px 2px;
	padding-right: 10px;
	padding-left: 10px;
}

.summary dl {
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.summary dt {
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7F9DB9;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-weight: bold;
	color: #7F9DB9;
}
.summary dd {
	font-size: 13px;
	line-height: 24px;
}


/* Google Map */

.map {
	position: relative;
	padding-bottom: 300px; /*高さは300pxで固定*/
	height: 0;
	overflow: hidden;
}
.map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/*summary LINK*/

.summary a {
	color: #6C3; /*リンクの色*/
	text-decoration: none; /*下線無し*/
}

.summary a:visited {
	color: #6C3;/*リンクの色*/
}

.summary a:hover {
	color: #C30; /*リンクの色*/
	text-decoration: underline; /*下線あり*/
}



.summary2 {
	margin: 6px 2px;
	padding-right: 10px;
	padding-left: 10px;
}

.box1{
	text-align: center;

}

.box1 .title{
	font-size:15px;
	color:#fff;
	background-color: #ff859c;
	margin:0 0px 30px 0px;
	padding:13px 0 10px 0;
	text-align: center;
}

.box1 .title:hover {
    background-color: #18d3b2;
}

.box1 p{
	font-size:15px;
	/*text-decoration:underline dotted 2px #87CEFA;*/
	/*line-height: 33px;/*/
	margin:0 50px 20px 50px;
	padding:0 0 10px 0;
	border-bottom: 1px dotted #c5c5c5;
}

summary {
	list-style: none;
	cursor: pointer;
}

summary::-webkit-details-marker {
	display: none;
}
.dli-chevron-down {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	line-height: 1;
	width: 1em;
	height: 1em;
	border: 0.1em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateY(-25%) rotate(135deg);
	margin:5px 0 3px 0;
}



.box2{
	text-align: center;
}
.box2 .title{
	font-size:15px;
	color:#fff;
	background-color: #71b8ff;
	margin:0 0px 30px 0px;
	padding:13px 0 10px 0;
	text-align: center;
}

.box2 .title:hover {
    background-color: #18d3b2;
}
.box2 p{
	font-size:15px;
	/*text-decoration:underline dotted 2px #87CEFA;*/
	/*line-height: 33px;/*/
	margin:0 50px 20px 50px;
	padding:0 0 10px 0;
	border-bottom: 1px dotted #c5c5c5;
}

/* contents*/
#content {
	background-color: #FFF;
}



img { max-width:100%; }

.center{
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

/*font option*/
.t1 {
	color: #39C;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}


.sp_area{
	margin: 6px 2px;
	padding-right: 10px;
	padding-left: 10px;
}


.sp_area img{
	width: 100%;
}

.sp_logo{
}

.sp_logo img{
	width: 90%;
}

/* link option*/

.link {
	background-color: #ffffff;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 40px;
	margin-left: 10px;
	padding: 5px;
}

.link a.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  position: relative;
  background: #89b42c;
  border: 1px solid #89b42c;
  border-radius: 30px;
  box-sizing: border-box;
  padding: 0 45px 0 25px;
  color: #fff;
  font-size: 100%;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: left;
  text-decoration: none;
  transition-duration: 0.3s;
}
.link a.btn:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 25px;
  margin-top: -6px;
}
.link a.btn:hover {
  background: #fff;
  color: #89b42c;
}
.link a.btn:hover:before {
  border-top: 2px solid #89b42c;
  border-right: 2px solid #89b42c;
}

/* link option*/

.link2 {
	background-color: #ffffff;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 40px;
	margin-left: 10px;
	padding: 5px;
}

.link2 a.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  position: relative;
  background: #cd2941;
  border: 1px solid #cd2941;
  border-radius: 30px;
  box-sizing: border-box;
  padding: 0 45px 0 25px;
  color: #fff;
  font-size: 100%;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: left;
  text-decoration: none;
  transition-duration: 0.3s;
}
.link2 a.btn:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 25px;
  margin-top: -6px;
}
.link2 a.btn:hover {
  background: #fff;
  color: #cd2941;
}
.link2 a.btn:hover:before {
  border-top: 2px solid #cd2941;
  border-right: 2px solid #cd2941;
}
